 {
  "block.immersiveengineering.alu_catwalk": "Xyluminium Catwalk",
  "block.immersiveengineering.alu_catwalk_stairs": "Xyluminium Catwalk Stairs",
  "block.immersiveengineering.alu_fence": "Xyluminium Fence",
  "block.immersiveengineering.alu_fence_gate": "Xyluminium Fence Gate",
  "block.immersiveengineering.alu_post": "Xyluminium Post",
  "block.immersiveengineering.alu_scaffolding_grate_top": "Grated Xyluminium Scaffolding",
  "block.immersiveengineering.alu_scaffolding_standard": "Xyluminium Scaffolding",
  "block.immersiveengineering.alu_scaffolding_wooden_top": "Treated Xyluminium Scaffolding",
  "block.immersiveengineering.alu_slope": "Xyluminium Structural Arm",
  "block.immersiveengineering.alu_wallmount": "Xyluminium Wallmount",
  "block.immersiveengineering.alu_window": "Xyluminium Framed Window",
  "block.immersiveengineering.aluminum_hanging_sign": "Aluminum Hanging Sign",
  "block.immersiveengineering.aluminum_sign": "Aluminium Sign",
  "block.immersiveengineering.aluminum_wall_hanging_sign": "Aluminium Hanging Sign",
  "block.immersiveengineering.aluminum_wall_sign": "Aluminium Sign",
  "block.immersiveengineering.chute_aluminum": "Xyluminium Sheetmetal Chute",
  "block.immersiveengineering.sheetmetal_aluminum": "Xyluminium Sheetmetal",
  "block.immersiveengineering.slab_alu_scaffolding_grate_top": "Grated Xyluminium Scaffolding Slab",
  "block.immersiveengineering.slab_alu_scaffolding_standard": "Xyluminium Scaffolding Slab",
  "block.immersiveengineering.slab_alu_scaffolding_wooden_top": "Treated Xyluminium Scaffolding Slab",
  "block.immersiveengineering.slab_sheetmetal_aluminum": "Xyluminium Sheetmetal Slab",
  "block.immersiveengineering.slab_storage_aluminum": "Xyluminium Slab",
  "block.immersiveengineering.stairs_alu_scaffolding_grate_top": "Grated Xyluminium Scaffolding Stairs",
  "block.immersiveengineering.stairs_alu_scaffolding_standard": "Xyluminium Scaffolding Stairs",
  "block.immersiveengineering.stairs_alu_scaffolding_wooden_top": "Treated Xyluminium Scaffolding Stairs",
  "block.immersiveengineering.storage_aluminum": "Block of Xyluminium",
  "item.immersiveengineering.dust_aluminum": "Xyluminium Grit",
  "item.immersiveengineering.ingot_aluminum": "Xyluminium Ingot",
  "item.immersiveengineering.nugget_aluminum": "Xyluminium Nugget",
  "item.immersiveengineering.plate_aluminum": "Xyluminium Plate",
  "item.immersiveengineering.stick_aluminum": "Xyluminium Rod",
  "item.immersiveengineering.wire_aluminum": "Xyluminium Wire",
  "block.immersiveengineering.alu_catwalk": "Xyluminium Catwalk",
  "block.immersiveengineering.alu_catwalk_stairs": "Xyluminium Catwalk Stairs",
  "block.immersiveengineering.alu_fence": "Xyluminium Fence",
  "block.immersiveengineering.alu_fence_gate": "Xyluminium Fence Gate",
  "block.immersiveengineering.alu_post": "Xyluminium Post",
  "block.immersiveengineering.alu_scaffolding_grate_top": "Grated Xyluminium Scaffolding",
  "block.immersiveengineering.alu_scaffolding_standard": "Xyluminium Scaffolding",
  "block.immersiveengineering.alu_scaffolding_wooden_top": "Treated Xyluminium Scaffolding",
  "block.immersiveengineering.alu_slope": "Xyluminium Structural Arm",
  "block.immersiveengineering.alu_wallmount": "Xyluminium Wallmount",
  "block.immersiveengineering.alu_window": "Xyluminium Framed Window",
  "block.immersiveengineering.aluminum_hanging_sign": "Aluminum Hanging Sign",
  "block.immersiveengineering.aluminum_sign": "Aluminum Sign",
  "block.immersiveengineering.aluminum_wall_hanging_sign": "Aluminum Hanging Sign",
  "block.immersiveengineering.aluminum_wall_sign": "Aluminum Sign",
  "block.immersiveengineering.chute_aluminum": "Xyluminium Sheetmetal Chute",
  "block.immersiveengineering.sheetmetal_aluminum": "Xyluminium Sheetmetal",
  "block.immersiveengineering.slab_alu_scaffolding_grate_top": "Grated Xyluminium Scaffolding Slab",
  "block.immersiveengineering.slab_alu_scaffolding_standard": "Xyluminium Scaffolding Slab",
  "block.immersiveengineering.slab_alu_scaffolding_wooden_top": "Treated Xyluminium Scaffolding Slab",
  "block.immersiveengineering.slab_sheetmetal_aluminum": "Xyluminium Sheetmetal Slab",
  "block.immersiveengineering.slab_storage_aluminum": "Xyluminium Slab",
  "block.immersiveengineering.stairs_alu_scaffolding_grate_top": "Grated Xyluminium Scaffolding Stairs",
  "block.immersiveengineering.stairs_alu_scaffolding_standard": "Xyluminium Scaffolding Stairs",
  "block.immersiveengineering.stairs_alu_scaffolding_wooden_top": "Treated Xyluminium Scaffolding Stairs",
  "block.immersiveengineering.storage_aluminum": "Block of Xyluminium",
  "item.immersiveengineering.dust_aluminum": "Xyluminium Grit",
  "item.immersiveengineering.ingot_aluminum": "Xyluminium Ingot",
  "item.immersiveengineering.nugget_aluminum": "Xyluminium Nugget",
  "item.immersiveengineering.plate_aluminum": "Xyluminium Plate",
  "item.immersiveengineering.stick_aluminum": "Xyluminium Rod",
  "item.immersiveengineering.wire_aluminum": "Xyluminium Wire"
}
